uuid: dbf329ce-8af4-4dd0-888e-e9e002d73956
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_title
field_name: field_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
